::placeholder {
	font-size: 0.8rem; /* 원하는 크기로 조정 */
}

.content_wrap label, .content_wrap input, .content_wrap select, .content_wrap button{
	font-size: 0.8rem !important;
}

small.validate_msg{
	font-size: 0.7rem;
	color: red;
}

/* --------회원가입 css 수정 2023.11.07 [작성자:조장원] (Begin)-----*/
.plupload_container{min-width: 100% !important;}
#pluploadUploader{max-width:351px;}
.plupload_wrapper{min-width:100% !important;width:100%;padding:0;}
.plupload_header_title{font-size:15px; line-height:13px; padding-top:19px;}
.plupload_header_text{font-size:10px; word-break:keep-all;}
.plupload_header_content{padding: 0 31px 0 60px;}
.plupload_button{min-width:0px !important; font-size:12px; height:30px; line-height:30px;}
.plupload_view_thumbs .plupload_content{top:67px; bottom:49px;}
.plupload_file_status, .plupload_file_size{font-size:12px;}
/* --------회원가입 css 수정 2023.11.07 [작성자:조장원] (End)-----*/